# example netlify.toml
[build]
  command = "# no build command"
  functions = "netlify/functions"
  publish = "public"

[functions]
  node_bundler = "esbuild"

  ## Uncomment to use this redirect for Single Page Applications like create-react-app.
  ## Not needed for static site generators.
  [[redirects]]
    from = "/*"
    to = "/index.html"
    status = 200

  [[headers]]
  for = "/*"
  [headers.values]
    Access-Control-Allow-Origin = "*"

  ## (optional) Settings for Netlify Dev
  ## https://github.com/netlify/cli/blob/main/docs/netlify-dev.md#project-detection
  #[dev]
  #  command = "yarn start" # Command to start your dev server
  #  port = 3000 # Port that the dev server will be listening on
  #  publish = "dist" # Folder with the static content for _redirect file

  ## more info on configuring this file: https://docs.netlify.com/configure-builds/file-based-configuration/
